1. Hoffa416's Avatar
    Hello I have recently just switched from the Bold 9700 to the Bold 9900. I'm now trying to configure my Synchronization Settings and keep getting this error" A version of Microsoft Office Click To Run has been detected. Before you can synchronize your data with Microsoft Outlook you need to switch to a MSI based edition of office"

    I never had this issue with the 9700 I have not changed my office product since I got the 9900.

    Any help and advice is appreciated.
    11-13-11 08:45 PM
LINK TO POST COPIED TO CLIPBOARD